﻿
.eerror-bg {
    position: fixed;
    background: #005daf;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: -9999;
}

.error-head {
    margin: 12% auto;
    width: 100%;
    text-align: center;
}

    .error-head h1 {
        font-family: 'Capriola', sans-serif;
        font-size: 200px;
        color: #fff;
        text-shadow: 4px 4px 1px rgba(0,0,0,.1);
    }

    .error-head h3 {
        color: #fff;
    }

    .error-head .back-btn {
        background: #60754e;
        height: 43px;
        line-height: 43px;
        width: 150px;
        display: inline-block;
        color: #fff;
        border-radius: 4px;
        margin-top: 30px;
        text-decoration: none;
    }
